<!DOCTYPE html>
<html lang="en">
<head>
    <meta charset="UTF-8">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <meta http-equiv="X-UA-Compatible" content="ie=edge">
    <title>Document</title>
    <link rel="stylesheet" href="https://stackpath.bootstrapcdn.com/bootstrap/4.3.1/css/bootstrap.min.css" integrity="sha384-ggOyR0iXCbMQv3Xipma34MD+dH/1fQ784/j6cY/iJTQUOhcWr7x9JvoRxT2MZw1T" crossorigin="anonymous">
</head>
<body>
    <div class="container">
        <div class="row">
            <div class="col bg-primary">Lorem ipsum dolor sit amet consectetur adipisicing elit. Tempore eius minima aperiam sed qui facere debitis provident quis fugit magnam, enim ipsa et exercitationem, similique impedit fugiat expedita! Iste, perferendis?</div>
        </div>
        <div class="row">
            <div class="col-12 col-sm-3 col-md-3 bg-success">Lorem ipsum dolor sit amet consectetur adipisicing elit. Tempore eius minima aperiam sed qui facere debitis provident quis fugit magnam, enim ipsa et exercitationem, similique impedit fugiat expedita! Iste, perferendis?</div>
            <div class="col-12 col-sm-9 col-md-6 bg-danger">Lorem ipsum dolor sit amet consectetur adipisicing elit. Tempore eius minima aperiam sed qui facere debitis provident quis fugit magnam, enim ipsa et exercitationem, similique impedit fugiat expedita! Iste, perferendis?</div>
            <div class="col-12 col-md-3 bg-warning">Lorem ipsum dolor sit amet consectetur adipisicing elit. Tempore eius minima aperiam sed qui facere debitis provident quis fugit magnam, enim ipsa et exercitationem, similique impedit fugiat expedita! Iste, perferendis?</div>
        </div>
        <div class="row">
            <div class="col bg-primary">Lorem ipsum dolor sit amet consectetur adipisicing elit. Tempore eius minima aperiam sed qui facere debitis provident quis fugit magnam, enim ipsa et exercitationem, similique impedit fugiat expedita! Iste, perferendis?</div>
        </div>
    </div>
</body>
</html>